* {
	padding:0px;
	margin:0px;
}
body {
	background-color:#FFF;
	color:#000;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	line-height:17px;
	padding:30px;
}
hr {
	margin-bottom:25px;	
	margin-top:20px;
}
p {
	margin-bottom:15px;	
}
.logo {
	
}
.headline {
	font-size:35px;
	font-weight:bold;
	padding-bottom:20px;
}
#imageBox {
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:normal;
	color:#333;
	margin:0px 0px 10px 20px;
	width:280px;
}
.storyimg {
	padding:5px;
	margin-bottom:5px;
	border:solid 1px #666;
}
.byline {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
	margin-bottom:15px;
}
.byline p {
	margin-bottom:5px;	
}